# stringfwd.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file stringfwd.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _STRINGFWD_H

## Typedefs

- typedef basic_string< char > std::string
- typedef basic_string< wchar_t > std::wstring